maintheme-global-styling:
  version: 1.x
  css:
    layout:
      css/maintheme-layout.css: {}
    component:
      css/maintheme-components.css: {}
#      css/print.css: { media: print }

maintheme-global-js:
  Version: 1.x
  js:
    js/underscore-min.js: {}
    js/field-background-image.js: {}
    js/Swiper-3.0.2/dist/js/swiper.jquery.min.js: {}
    js/jquery.select2Buttons/jQuery.select2Buttons.js: {}
    js/mobile-detect.min.js: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once

maintheme-js-ui:
  version: 1.x
  js:
      js/maintheme-ui.js: {}
  dependencies:
    - core/jquery
    - core/jquery.ui.tabs
    - core/jquery.once

maintheme-js-responsive:
  version: 1.x
  js:
      js/responsive.js: {}
  dependencies:
    - core/jquery
#    - core/matchmedia

maintheme-colorbox-load:
  js:
    js/colorbox_load.js: {}
  dependencies:
    - colorbox/colorbox
